{ config, lib, pkgs, ... }:

{
  imports = [
    ./etc.nix
    ./locale.nix
    ./networking.nix
    ./nix.nix
    ./users.nix
    ./zsh.nix
    ] ++ (if (config.machine.hostName != "Ophanim") then [./fonts.nix] else [./security.nix]);
}
